I have a customer with an app that is only certified to work with gw7, not gw8. They are up to date on their Novl licensing, so that is not an issue as far as upgrading. I am wondering if a GW8 PO could be setup within their current system just for datasync? They have plenty of droid/iOS devices they would like to get up & going but cannot move their entire gw system to gw8 because of said app that is only certified to work with gw7.

Thanks!